Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link T1500-28TC

TP-Link T1500-28TC Switch
SKU: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI MDI-X
Auto MDI/MDI-X
Sì
Capacità di routing/commutazione
12,8 Gbit/s
Capacità di transito di routing
Cerca IGMP
Controllo ARP
Sì
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
4
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto QoS per la qualità del servizio
Tecnologia di Cablaggio Ethernet in Fibra Ottica
100BASE-FX, 1000BASE-X
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Software incorporato aggiornabile
Sì
Filtraggio/protezione BPDU
Sì
Colore del prodotto
Frame Jumbo
9216
Supporto per frame Jumbo
Dimensione della cache
512 KB
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Conteggio VLAN
Numero di slot per moduli SFP
GTIN EAN UPC
6935364083076,
Algoritmi di pianificazione delle code
SP, WRR+SP, Weighted Round Robin (WRR)
Algoritmo di sicurezza supportato
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Altezza
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Binding porta IP MAC
Sì
Caratteristiche LAN virtuale
Voice VLAN, Tagged VLAN
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Cavi inclusi
AC
Clustering di connessioni
Codice prodotto
T1500-28TC
Consumo massimo di potenza
Data di aggiunta al sistema
2017-09-12
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Elettrodo per saldatura
Sì
Frequenza di ingresso AC
Gestione basata su web
Installazione dello scaffale
Intervallo di temperatura di funzionamento
0 - 40 °C
Intervallo di umidità di esercizio
10 - 90%
Larghezza
Limitazione della velocità
Sì
Manuale utente
Sì
Marca
TP-Link
Marca
TP-Link
Mercati venduti
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Mirroring del gateway di connessione
Negoziazione automatica
Sì
Nome del prodotto
T1500-28TC
Nome prodotto
T1500-28TC
Numero di righe
4
Prevenzione degli attacchi DoS
Sì
Profondità
Protezione del ciclo
Sì
Protezione di filtraggio Bpdu
Sì
Registro eventi di sistema
Sì
Serie prodotto
Sicurezza porte statiche
Sì
Sistema operativo compatibile
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Stampa fronte-retro completa
Strato di contatto
Supporto MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Supporto VLAN
Sì
Supporto multicast
Sì
Tappi per pneumatici
Sì
Tensione di ingresso AC
Tipo di tasto
Tipo di verifica dell'identità
RADIUS
Umidità non di esercizio
Velocità di avanzamento
9,5 Mpps
TP-Link T1500-28TC Switch